PHP 4.2.3 und PHPmyadmin ?

Bash, Shell, PHP, Python, Perl, CGI
jumper
Posts: 10
Joined: 2002-06-19 11:04

PHP 4.2.3 und PHPmyadmin ?

Post by jumper »

Hallo,

ich kriege folgende Meldung in phpmyadmin:
Sie verwenden die PHP-Version 4.2.3, welche leider fehlerhaft im Umgang mit Multibyte-Zeichenketten (mbstring) ist. Dieser Fehler ist in der PHP-Datenbank als Bug-Report #19404 dokumentiert. Aus diesem Grund wird diese PHP-Version nicht für den Betrieb von phpMyAdmin empfohlen.
Mit welcher Version ist das gefixt?
Gibt es irgendwo ein Howto nur für PHP 4.3.0 Install ohne Apache 2 und ähnliches?

Danke
Jumper
cyber
Posts: 17
Joined: 2002-11-06 22:38

Re: PHP 4.2.3 und PHPmyadmin ?

Post by cyber »

jep hab die gleiche version und würde gerne updaten ...aber vor lauter
howtos weiss ich nu gar nicht mehr wo wie was ich wann brauche oder nicht ... hat jemand ahnung wie man am einfachsten PHP 4.2.3 auf 4.3.1 bringt? ich will kein Apache2 und kein 4er Mysql ...
barto
Posts: 88
Joined: 2003-01-09 19:13

Re: PHP 4.2.3 und PHPmyadmin ?

Post by barto »

ja aber deswegen extra upgraden? oder benutzt du Japanisch, Chinesisch, Koreanisch oder andere multi-byte Sprachen? Wenn dir englisch, deutsch, etc. reicht, dann lass das mit dem Upgrade..
_flo_
Posts: 23
Joined: 2002-07-15 20:47

Re: PHP 4.2.3 und PHPmyadmin ?

Post by _flo_ »

siehe Post http://www.rootforum.de/forum/viewtopic ... 2972#42972

da ist das alles schonmal durchgekaut worden mit diesem Fehler.... einfach mal reinschauen vielleicht Hilft das ja 8O
mstuebner
Posts: 184
Joined: 2002-06-19 00:05
Location: 84424 Isen

Re: PHP 4.2.3 und PHPmyadmin ?

Post by mstuebner »

_Flo_ wrote:siehe Post http://www.rootforum.de/forum/viewtopic ... 2972#42972

da ist das alles schonmal durchgekaut worden mit diesem Fehler.... einfach mal reinschauen vielleicht Hilft das ja 8O
Ich staune nur immer wieder warum ich, obwohl ich die selben Versionen benutze, diese Meldung noch nie gesehen habe.

Matthias
cyber
Posts: 17
Joined: 2002-11-06 22:38

Re: PHP 4.2.3 und PHPmyadmin ?

Post by cyber »

prima, viel gesagt und doch keine antwort :roll:
hat jemand ahnung wie man am einfachsten PHP 4.2.3 auf 4.3.1 bringt? ich will kein Apache2 und kein 4er Mysql ...
flo
Posts: 2223
Joined: 2002-07-28 13:02
Location: Berlin

Re: PHP 4.2.3 und PHPmyadmin ?

Post by flo »

Die korrekteste Antwort auf die Frage wäre wohl ein schlichtes "Ja" ...

Wenn Du unbedingt die 4.3.x haben möchtest, schmeiß die beiden Tutorials zusammen - Apache 1.3.27 läuft wunderbar mit PHP 4.3, das einzige, was scih unterscheidet, ist der Configurestring vom PHP.

Grüße,

flo.